Aroon

- « trader_apo

- trader_aroonosc »

- PHP Manual
- Trader Functions
- Aroon

# trader_aroon

(PECL trader >= 0.2.0)

trader_aroon — Aroon

### Description

trader_aroon(array `$high`, array `$low`, int `$timePeriod` = ?): array

### Parameters

`high`

  High price, array of real values.

`low`

  Low price, array of real values.

`timePeriod`

  Number of period. Valid range from 2 to 100000.

### Return Values

Returns an array with calculated data or false on failure.